Package: org.gradle.model

## [Java] Annotation Type Mutate

- org.gradle.model.Mutate

- Denotes that the RuleSource method rule carrying this annotation mutates the rule subject.

  Mutate rules execute after Defaults rules, but before Finalize rules. The first parameter of the rule is the rule subject, which is mutable for the duration of the rule.

  Please see RuleSource for more information on method rules.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`